.area-container::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000000b3;

}

.team-container .icon {
    width: 68px !important;
    height: auto !important;
}

.grid-item1 {
    background-image: url(../image/about/The-European-Policy-Lens.avif);
}

.grid-item2 {
    background-image: url(../image/about/The-Asian-Market-Lens.avif);
}

.grid-item3 {
    background-image: url(../image/about/The-Strategic-Security-Lens.avif);
}
.grid-item4 {
    background-image: url(../image/about/Launching-the-Vessel.avif);
}

.grid-item::after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    position: absolute;
    background-color: #00000080;
}

.grid-content {
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 9;
}

.about-container ul li {
    list-style: disc;
}



 .insight-title {
    background-image: linear-gradient(#00539a, #00539a);
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 0 2px;
    transition: background-size 0.5s ease-in;
}

.insight-item:hover .insight-content .insight-title {
    background-size: 100% 2px;
}

.insight-link:hover .insight-title {
    background-size: 100% 2px;
}

.insight-link .insight-active{
       background-size: 100% 2px;
}
.insight-content .content p{
    margin-bottom: 10px;
}

.expertise-item {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.5s ease-out;
}

.expertise-item.show {
    opacity: 1;
    transform: translateY(0);
}
.course-grid-item img{
    width: 60px;
    height: 60px;
}

.expertise-item2 {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.5s ease-out;
}

.expertise-item2.show {
    opacity: 1;
    transform: translateY(0);
}
@media (min-width:1024px) {
    .grid-item {
        height: 400px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top center;

    }

    .area-container {
        margin-top: 86px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        height: 500px;
    }
}

@media (max-width:1024px) and (min-width:640px) {
    .grid-item {
        min-height: 300px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top center;
    }

    .area-container {
        margin-top: 64px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        height: 500px;
    }
}

@media (max-width:640px) {
    .grid-item {
        min-height: 200px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top center;
    }

    .area-container {
        margin-top: 64px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        height: 400px;
    }
}